path: /build/build/pandoc-bin-app-text-3.1.13.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-text/pandoc-bin -pv -t && \
    emerge -j ${JOBS} --nodeps app-text/pandoc-bin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/pandoc-bin && luet-portage --dir /pkgdir/pandoc-bin
    app-text/pandoc-bin && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:ad0d1edfa31fa43c2403a1594cb3774ec9ecb048b3c8b7d24ba05f83b41fffc8
  package:
    name: pandoc-bin
    version: 3.1.13
    category: app-text
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Universal markup converter
    uri:
    - https://pandoc.org https://github.com/jgm/pandoc
    license: GPL-2
    buildtimestamp: 2024-05-02 00:51:59.97699716 +0000 UTC m=+192.985640886
    labels:
      RDEPEND: '!app-text/pandoc'
      emerge.packages: app-text/pandoc-bin
      kit: text-kit
      original.package.name: app-text/pandoc-bin
      original.package.slot: "0"
      original.package.version: 3.1.13
    treedir: /build/packages
  package_dir: /pkgdir/pandoc-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4bca77a3e071c1bb8c07d91111a441e83a3e5e512eb512524e66136f31e93b71
compressiontype: zstd
files:
- usr/bin/pandoc
- usr/share/man/man1/pandoc.1.bz2
- var/db/pkg/app-text/pandoc-bin-3.1.13/BUILD_TIME
- var/db/pkg/app-text/pandoc-bin-3.1.13/CATEGORY
- var/db/pkg/app-text/pandoc-bin-3.1.13/CBUILD
- var/db/pkg/app-text/pandoc-bin-3.1.13/CFLAGS
- var/db/pkg/app-text/pandoc-bin-3.1.13/CHOST
- var/db/pkg/app-text/pandoc-bin-3.1.13/CONTENTS
- var/db/pkg/app-text/pandoc-bin-3.1.13/COUNTER
- var/db/pkg/app-text/pandoc-bin-3.1.13/CXXFLAGS
- var/db/pkg/app-text/pandoc-bin-3.1.13/DEFINED_PHASES
- var/db/pkg/app-text/pandoc-bin-3.1.13/DESCRIPTION
- var/db/pkg/app-text/pandoc-bin-3.1.13/EAPI
- var/db/pkg/app-text/pandoc-bin-3.1.13/FEATURES
- var/db/pkg/app-text/pandoc-bin-3.1.13/HOMEPAGE
- var/db/pkg/app-text/pandoc-bin-3.1.13/IUSE
- var/db/pkg/app-text/pandoc-bin-3.1.13/IUSE_EFFECTIVE
- var/db/pkg/app-text/pandoc-bin-3.1.13/KEYWORDS
- var/db/pkg/app-text/pandoc-bin-3.1.13/LDFLAGS
- var/db/pkg/app-text/pandoc-bin-3.1.13/LICENSE
- var/db/pkg/app-text/pandoc-bin-3.1.13/NEEDED
- var/db/pkg/app-text/pandoc-bin-3.1.13/PF
- var/db/pkg/app-text/pandoc-bin-3.1.13/RDEPEND
- var/db/pkg/app-text/pandoc-bin-3.1.13/RESTRICT
- var/db/pkg/app-text/pandoc-bin-3.1.13/SIZE
- var/db/pkg/app-text/pandoc-bin-3.1.13/SLOT
- var/db/pkg/app-text/pandoc-bin-3.1.13/USE
- var/db/pkg/app-text/pandoc-bin-3.1.13/environment.bz2
- var/db/pkg/app-text/pandoc-bin-3.1.13/pandoc-bin-3.1.13.ebuild
- var/db/pkg/app-text/pandoc-bin-3.1.13/repository
package_cacheimage: ""
runtime:
  name: pandoc-bin
  version: 3.1.13
  category: app-text
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Universal markup converter
  uri:
  - https://pandoc.org https://github.com/jgm/pandoc
  license: GPL-2
  labels:
    RDEPEND: '!app-text/pandoc'
    emerge.packages: app-text/pandoc-bin
    kit: text-kit
    original.package.name: app-text/pandoc-bin
    original.package.slot: "0"
    original.package.version: 3.1.13
